.version.the_heart_of_the_new_testament /* version checker */
{
	color: #0000F6;
	background-color: #C2FB20;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u113135-4
{
	z-index: 228;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u113055-210
{
	z-index: 18;
	width: 613px;
	min-height: 7371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u113055-35
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u113055-33
{
	line-height: 32px;
}

#u113055-34
{
	line-height: 26px;
}

#u113055-5,#u113055-11,#u113055-13,#u113055-15,#u113055-20,#u113055-22,#u113055-46,#u113055-48,#u113055-50,#u113055-61,#u113055-69,#u113055-140,#u113055-159,#u113055-181
{
	font-style: italic;
}

#u113055-94,#u113055-99,#u113055-105,#u113055-106,#u113055-110,#u113055-111,#u113055-115,#u113055-116,#u113055-120,#u113055-125,#u113055-126,#u113055-130,#u113055-131,#u113055-135,#u113055-136,#u113055-141,#u113055-142,#u113055-146,#u113055-147,#u113055-151,#u113055-152,#u113055-156,#u113055-157,#u113055-165,#u113055-170,#u113055-175,#u113055-176,#u113055-186,#u113055-188,#u113055-189,#u113055-196,#u113055-203
{
	color: #984806;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

